<globals>
	<reset_score>
	<world name="desert">
	<font name="blue1" face="bbf">
	<music_skip skips="0"> 
	<first_level name="level_1">
	<next_file name="hero_intro">
</globals>
<level time="100" name="NEW_PRE_wavepool">
	<gameboards>
		<gameboard model="spinner.x" color="663333" alpha="1" friction="1" xstretch="657.179" ystretch="647.195" zstretch="116.294">
			<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="0" end_x="0" end_y="0" end_z="0" repeat_start="1" repeat_end="1">
			<filter type="y_twist" angle_start="0" angle_end="360">
		</gameboard>
	</gameboards>
	<gameobjects>
		<gameobject model="swapspot" alpha="0">
			<stage dormant="0" duration="900" start_x="275"  start_y="0" start_z="-53" end_x="275" end_y="0" end_z="-53" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="25" offset="180">
				<filter type="x_cos" period="1" amplitude="25" offset="180">
		</gameobject>
		<gameobject model="finish" alpha="1">
			<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="10" end_x="0" end_y="0" end_z="10" repeat_start="1" repeat_end="1">
		</gameobject>
//-----------------------------------------------------------
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="30" end_x="0" end_y="0" end_z="30" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="25" offset="180">
				<filter type="x_cos" period="1" amplitude="25" offset="180">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="29" end_x="0" end_y="0" end_z="29" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="30" offset="183">
				<filter type="x_cos" period="1" amplitude="30" offset="183">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="28" end_x="0" end_y="0" end_z="28" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="35" offset="186">
				<filter type="x_cos" period="1" amplitude="35" offset="186">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="27" end_x="0" end_y="0" end_z="27" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="40" offset="189">
				<filter type="x_cos" period="1" amplitude="40" offset="189">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="26" end_x="0" end_y="0" end_z="26" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="45" offset="192">
				<filter type="x_cos" period="1" amplitude="45" offset="192">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="25" end_x="0" end_y="0" end_z="25" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="50" offset="195">
				<filter type="x_cos" period="1" amplitude="50" offset="195">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="24" end_x="0" end_y="0" end_z="24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="55" offset="198">
				<filter type="x_cos" period="1" amplitude="55" offset="198">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="23" end_x="0" end_y="0" end_z="23" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="60" offset="201">
				<filter type="x_cos" period="1" amplitude="60" offset="201">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="22" end_x="0" end_y="0" end_z="22" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="65" offset="204">
				<filter type="x_cos" period="1" amplitude="65" offset="204">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="21" end_x="0" end_y="0" end_z="21" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="70" offset="207">
				<filter type="x_cos" period="1" amplitude="70" offset="207">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="20" end_x="0" end_y="0" end_z="20" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="75" offset="210">
				<filter type="x_cos" period="1" amplitude="75" offset="210">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="19" end_x="0" end_y="0" end_z="19" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="80" offset="213">
				<filter type="x_cos" period="1" amplitude="80" offset="213">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="18" end_x="0" end_y="0" end_z="18" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="85" offset="216">
				<filter type="x_cos" period="1" amplitude="85" offset="216">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="16" end_x="0" end_y="0" end_z="16" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="90" offset="219">
				<filter type="x_cos" period="1" amplitude="90" offset="219">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="14" end_x="00" end_y="0" end_z="14" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="95" offset="222">
				<filter type="x_cos" period="1" amplitude="95" offset="222">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="12" end_x="0" end_y="0" end_z="12" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="100" offset="225">
				<filter type="x_cos" period="1" amplitude="100" offset="225">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="10" end_x="0" end_y="0" end_z="10" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="105" offset="228">
				<filter type="x_cos" period="1" amplitude="105" offset="228">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="8" end_x="0" end_y="0" end_z="8" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="110" offset="231">
				<filter type="x_cos" period="1" amplitude="110" offset="231">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="5" end_x="0" end_y="0" end_z="5" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="115" offset="234">
				<filter type="x_cos" period="1" amplitude="115" offset="234">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="2" end_x="0" end_y="0" end_z="2" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="120" offset="237">
				<filter type="x_cos" period="1" amplitude="120" offset="237">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="0" end_x="0" end_y="0" end_z="0" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="125" offset="240">
				<filter type="x_cos" period="1" amplitude="125" offset="240">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-5" end_x="0" end_y="0" end_z="-5" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="130" offset="243">
				<filter type="x_cos" period="1" amplitude="130" offset="243">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-8" end_x="0" end_y="0" end_z="-8" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="135" offset="246">
				<filter type="x_cos" period="1" amplitude="135" offset="246">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-12" end_x="0" end_y="0" end_z="-12" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="140" offset="249">
				<filter type="x_cos" period="1" amplitude="140" offset="249">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-16" end_x="0" end_y="0" end_z="-16" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="145" offset="252">
				<filter type="x_cos" period="1" amplitude="145" offset="252">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-20" end_x="0" end_y="0" end_z="-20" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="150" offset="255">
				<filter type="x_cos" period="1" amplitude="150" offset="255">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-24" end_x="0" end_y="0" end_z="-24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="155" offset="258">
				<filter type="x_cos" period="1" amplitude="155" offset="258">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-27" end_x="0" end_y="0" end_z="-27" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="160" offset="261">
				<filter type="x_cos" period="1" amplitude="160" offset="261">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-29" end_x="0" end_y="0" end_z="-29" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="165" offset="264">
				<filter type="x_cos" period="1" amplitude="165" offset="264">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-32" end_x="0" end_y="0" end_z="-32" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="170" offset="267">
				<filter type="x_cos" period="1" amplitude="170" offset="267">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-35" end_x="0" end_y="0" end_z="-35" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="175" offset="270">
				<filter type="x_cos" period="1" amplitude="175" offset="270">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-37" end_x="0" end_y="0" end_z="-37" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="180" offset="273">
				<filter type="x_cos" period="1" amplitude="180" offset="273">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-39" end_x="0" end_y="0" end_z="-39" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="185" offset="276">
				<filter type="x_cos" period="1" amplitude="185" offset="276">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-40" end_x="0" end_y="0" end_z="-40" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="190" offset="279">
				<filter type="x_cos" period="1" amplitude="190" offset="279">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-41" end_x="0" end_y="0" end_z="-41" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="195" offset="282">
				<filter type="x_cos" period="1" amplitude="195" offset="282">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-43" end_x="0" end_y="0" end_z="-43" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="200" offset="285">
				<filter type="x_cos" period="1" amplitude="200" offset="285">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-45" end_x="0" end_y="0" end_z="-45" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="205" offset="288">
				<filter type="x_cos" period="1" amplitude="205" offset="288">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-48" end_x="0" end_y="0" end_z="-48" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="210" offset="291">
				<filter type="x_cos" period="1" amplitude="210" offset="291">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="215" offset="294">
				<filter type="x_cos" period="1" amplitude="215" offset="294">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="220" offset="297">
				<filter type="x_cos" period="1" amplitude="220" offset="297">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="225" offset="300">
				<filter type="x_cos" period="1" amplitude="225" offset="300">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="230" offset="303">
				<filter type="x_cos" period="1" amplitude="230" offset="303">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="235" offset="306">
				<filter type="x_cos" period="1" amplitude="235" offset="306">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="240" offset="309">
				<filter type="x_cos" period="1" amplitude="240" offset="309">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="245" offset="312">
				<filter type="x_cos" period="1" amplitude="245" offset="312">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="250" offset="315">
				<filter type="x_cos" period="1" amplitude="250" offset="315">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="255" offset="318">
				<filter type="x_cos" period="1" amplitude="255" offset="318">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="260" offset="321">
				<filter type="x_cos" period="1" amplitude="260" offset="321">
			</gameobject>
//-----------------------------------------------------------
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="30" end_x="0" end_y="0" end_z="30" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="25" offset="0">
				<filter type="x_cos" period="1" amplitude="25" offset="0">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="29" end_x="0" end_y="0" end_z="29" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="30" offset="3">
				<filter type="x_cos" period="1" amplitude="30" offset="3">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="28" end_x="0" end_y="0" end_z="28" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="35" offset="6">
				<filter type="x_cos" period="1" amplitude="35" offset="6">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="27" end_x="0" end_y="0" end_z="27" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="40" offset="9">
				<filter type="x_cos" period="1" amplitude="40" offset="9">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="26" end_x="0" end_y="0" end_z="26" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="45" offset="12">
				<filter type="x_cos" period="1" amplitude="45" offset="12">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="25" end_x="0" end_y="0" end_z="25" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="50" offset="15">
				<filter type="x_cos" period="1" amplitude="50" offset="15">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="24" end_x="0" end_y="0" end_z="24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="55" offset="18">
				<filter type="x_cos" period="1" amplitude="55" offset="18">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="23" end_x="0" end_y="0" end_z="23" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="60" offset="21">
				<filter type="x_cos" period="1" amplitude="60" offset="21">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="22" end_x="0" end_y="0" end_z="22" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="65" offset="24">
				<filter type="x_cos" period="1" amplitude="65" offset="24">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="21" end_x="0" end_y="0" end_z="21" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="70" offset="27">
				<filter type="x_cos" period="1" amplitude="70" offset="27">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="20" end_x="0" end_y="0" end_z="20" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="75" offset="30">
				<filter type="x_cos" period="1" amplitude="75" offset="30">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="19" end_x="0" end_y="0" end_z="19" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="80" offset="33">
				<filter type="x_cos" period="1" amplitude="80" offset="33">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="18" end_x="0" end_y="0" end_z="18" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="85" offset="36">
				<filter type="x_cos" period="1" amplitude="85" offset="36">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="16" end_x="0" end_y="0" end_z="16" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="90" offset="39">
				<filter type="x_cos" period="1" amplitude="90" offset="39">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="14" end_x="00" end_y="0" end_z="14" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="95" offset="42">
				<filter type="x_cos" period="1" amplitude="95" offset="42">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="12" end_x="0" end_y="0" end_z="12" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="100" offset="45">
				<filter type="x_cos" period="1" amplitude="100" offset="45">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="10" end_x="0" end_y="0" end_z="10" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="105" offset="48">
				<filter type="x_cos" period="1" amplitude="105" offset="48">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="8" end_x="0" end_y="0" end_z="8" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="110" offset="51">
				<filter type="x_cos" period="1" amplitude="110" offset="51">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="5" end_x="0" end_y="0" end_z="5" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="115" offset="54">
				<filter type="x_cos" period="1" amplitude="115" offset="54">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="2" end_x="0" end_y="0" end_z="2" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="120" offset="57">
				<filter type="x_cos" period="1" amplitude="120" offset="57">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="0" end_x="0" end_y="0" end_z="0" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="125" offset="60">
				<filter type="x_cos" period="1" amplitude="125" offset="60">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-5" end_x="0" end_y="0" end_z="-5" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="130" offset="63">
				<filter type="x_cos" period="1" amplitude="130" offset="63">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-8" end_x="0" end_y="0" end_z="-8" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="135" offset="66">
				<filter type="x_cos" period="1" amplitude="135" offset="66">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-12" end_x="0" end_y="0" end_z="-12" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="140" offset="69">
				<filter type="x_cos" period="1" amplitude="140" offset="69">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-16" end_x="0" end_y="0" end_z="-16" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="145" offset="72">
				<filter type="x_cos" period="1" amplitude="145" offset="72">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-20" end_x="0" end_y="0" end_z="-20" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="150" offset="75">
				<filter type="x_cos" period="1" amplitude="150" offset="75">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-24" end_x="0" end_y="0" end_z="-24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="155" offset="78">
				<filter type="x_cos" period="1" amplitude="155" offset="78">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-27" end_x="0" end_y="0" end_z="-27" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="160" offset="81">
				<filter type="x_cos" period="1" amplitude="160" offset="81">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-29" end_x="0" end_y="0" end_z="-29" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="165" offset="84">
				<filter type="x_cos" period="1" amplitude="165" offset="84">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-32" end_x="0" end_y="0" end_z="-32" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="170" offset="87">
				<filter type="x_cos" period="1" amplitude="170" offset="87">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-35" end_x="0" end_y="0" end_z="-35" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="175" offset="90">
				<filter type="x_cos" period="1" amplitude="175" offset="90">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-37" end_x="0" end_y="0" end_z="-37" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="180" offset="93">
				<filter type="x_cos" period="1" amplitude="180" offset="93">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-39" end_x="0" end_y="0" end_z="-39" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="185" offset="96">
				<filter type="x_cos" period="1" amplitude="185" offset="96">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-40" end_x="0" end_y="0" end_z="-40" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="190" offset="99">
				<filter type="x_cos" period="1" amplitude="190" offset="99">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-41" end_x="0" end_y="0" end_z="-41" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="195" offset="102">
				<filter type="x_cos" period="1" amplitude="195" offset="102">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-43" end_x="0" end_y="0" end_z="-43" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="200" offset="105">
				<filter type="x_cos" period="1" amplitude="200" offset="105">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-45" end_x="0" end_y="0" end_z="-45" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="205" offset="108">
				<filter type="x_cos" period="1" amplitude="205" offset="108">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-48" end_x="0" end_y="0" end_z="-48" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="210" offset="111">
				<filter type="x_cos" period="1" amplitude="210" offset="111">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="215" offset="114">
				<filter type="x_cos" period="1" amplitude="215" offset="114">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="220" offset="117">
				<filter type="x_cos" period="1" amplitude="220" offset="117">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="225" offset="120">
				<filter type="x_cos" period="1" amplitude="225" offset="120">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="230" offset="123">
				<filter type="x_cos" period="1" amplitude="230" offset="123">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="235" offset="126">
				<filter type="x_cos" period="1" amplitude="235" offset="126">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="240" offset="129">
				<filter type="x_cos" period="1" amplitude="240" offset="129">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="245" offset="132">
				<filter type="x_cos" period="1" amplitude="245" offset="132">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="250" offset="135">
				<filter type="x_cos" period="1" amplitude="250" offset="135">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="255" offset="138">
				<filter type="x_cos" period="1" amplitude="255" offset="138">
			</gameobject>
			<gameobject model="bonus1" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="260" offset="141">
				<filter type="x_cos" period="1" amplitude="260" offset="141">
			</gameobject>
//-----------------------------------------------------------
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="30" end_x="0" end_y="0" end_z="30" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="25" offset="270">
				<filter type="x_cos" period="1" amplitude="25" offset="270">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="28" end_x="0" end_y="0" end_z="28" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="35" offset="276">
				<filter type="x_cos" period="1" amplitude="35" offset="276">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="26" end_x="0" end_y="0" end_z="26" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="45" offset="282">
				<filter type="x_cos" period="1" amplitude="45" offset="282">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="24" end_x="0" end_y="0" end_z="24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="55" offset="288">
				<filter type="x_cos" period="1" amplitude="55" offset="288">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="22" end_x="0" end_y="0" end_z="22" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="65" offset="294">
				<filter type="x_cos" period="1" amplitude="65" offset="294">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="20" end_x="0" end_y="0" end_z="20" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="75" offset="300">
				<filter type="x_cos" period="1" amplitude="75" offset="300">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="18" end_x="0" end_y="0" end_z="18" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="85" offset="306">
				<filter type="x_cos" period="1" amplitude="85" offset="306">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="14" end_x="00" end_y="0" end_z="14" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="95" offset="312">
				<filter type="x_cos" period="1" amplitude="95" offset="312">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="10" end_x="0" end_y="0" end_z="10" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="105" offset="318">
				<filter type="x_cos" period="1" amplitude="105" offset="318">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="5" end_x="0" end_y="0" end_z="5" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="115" offset="324">
				<filter type="x_cos" period="1" amplitude="115" offset="324">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="0" end_x="0" end_y="0" end_z="0" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="125" offset="330">
				<filter type="x_cos" period="1" amplitude="125" offset="330">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-8" end_x="0" end_y="0" end_z="-8" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="135" offset="336">
				<filter type="x_cos" period="1" amplitude="135" offset="336">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-16" end_x="0" end_y="0" end_z="-16" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="145" offset="342">
				<filter type="x_cos" period="1" amplitude="145" offset="342">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-24" end_x="0" end_y="0" end_z="-24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="155" offset="348">
				<filter type="x_cos" period="1" amplitude="155" offset="348">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-29" end_x="0" end_y="0" end_z="-29" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="165" offset="354">
				<filter type="x_cos" period="1" amplitude="165" offset="354">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-35" end_x="0" end_y="0" end_z="-35" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="175" offset="360">
				<filter type="x_cos" period="1" amplitude="175" offset="360">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-39" end_x="0" end_y="0" end_z="-39" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="185" offset="366">
				<filter type="x_cos" period="1" amplitude="185" offset="366">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-41" end_x="0" end_y="0" end_z="-41" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="195" offset="372">
				<filter type="x_cos" period="1" amplitude="195" offset="372">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-45" end_x="0" end_y="0" end_z="-45" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="205" offset="378">
				<filter type="x_cos" period="1" amplitude="205" offset="378">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="215" offset="384">
				<filter type="x_cos" period="1" amplitude="215" offset="384">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="225" offset="390">
				<filter type="x_cos" period="1" amplitude="225" offset="390">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="235" offset="396">
				<filter type="x_cos" period="1" amplitude="235" offset="396">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="245" offset="402">
				<filter type="x_cos" period="1" amplitude="245" offset="402">
			</gameobject>
			<gameobject model="prehistdec6" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="255" offset="408">
				<filter type="x_cos" period="1" amplitude="255" offset="408">
			</gameobject>
//-----------------------------------------------------------
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="30" end_x="0" end_y="0" end_z="30" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="25" offset="90">
				<filter type="x_cos" period="1" amplitude="25" offset="90">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="28" end_x="0" end_y="0" end_z="28" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="35" offset="96">
				<filter type="x_cos" period="1" amplitude="35" offset="96">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="26" end_x="0" end_y="0" end_z="26" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="45" offset="102">
				<filter type="x_cos" period="1" amplitude="45" offset="102">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="24" end_x="0" end_y="0" end_z="24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="55" offset="108">
				<filter type="x_cos" period="1" amplitude="55" offset="108">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="22" end_x="0" end_y="0" end_z="22" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="65" offset="114">
				<filter type="x_cos" period="1" amplitude="65" offset="114">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="20" end_x="0" end_y="0" end_z="20" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="75" offset="120">
				<filter type="x_cos" period="1" amplitude="75" offset="120">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="18" end_x="0" end_y="0" end_z="18" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="85" offset="126">
				<filter type="x_cos" period="1" amplitude="85" offset="126">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="14" end_x="00" end_y="0" end_z="14" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="95" offset="132">
				<filter type="x_cos" period="1" amplitude="95" offset="132">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="10" end_x="0" end_y="0" end_z="10" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="105" offset="138">
				<filter type="x_cos" period="1" amplitude="105" offset="138">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="5" end_x="0" end_y="0" end_z="5" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="115" offset="144">
				<filter type="x_cos" period="1" amplitude="115" offset="144">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="0" end_x="0" end_y="0" end_z="0" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="125" offset="150">
				<filter type="x_cos" period="1" amplitude="125" offset="150">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-8" end_x="0" end_y="0" end_z="-8" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="135" offset="156">
				<filter type="x_cos" period="1" amplitude="135" offset="156">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-16" end_x="0" end_y="0" end_z="-16" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="145" offset="162">
				<filter type="x_cos" period="1" amplitude="145" offset="162">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-24" end_x="0" end_y="0" end_z="-24" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="155" offset="168">
				<filter type="x_cos" period="1" amplitude="155" offset="168">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-29" end_x="0" end_y="0" end_z="-29" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="165" offset="174">
				<filter type="x_cos" period="1" amplitude="165" offset="174">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-35" end_x="0" end_y="0" end_z="-35" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="175" offset="180">
				<filter type="x_cos" period="1" amplitude="175" offset="180">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-39" end_x="0" end_y="0" end_z="-39" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="185" offset="186">
				<filter type="x_cos" period="1" amplitude="185" offset="186">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-41" end_x="0" end_y="0" end_z="-41" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="195" offset="192">
				<filter type="x_cos" period="1" amplitude="195" offset="192">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-45" end_x="0" end_y="0" end_z="-45" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="205" offset="198">
				<filter type="x_cos" period="1" amplitude="205" offset="198">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="215" offset="204">
				<filter type="x_cos" period="1" amplitude="215" offset="204">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="225" offset="210">
				<filter type="x_cos" period="1" amplitude="225" offset="210">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="235" offset="216">
				<filter type="x_cos" period="1" amplitude="235" offset="216">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="245" offset="222">
				<filter type="x_cos" period="1" amplitude="245" offset="222">
			</gameobject>
			<gameobject model="prehistdec7" alpha="1">
				<stage dormant="0" duration="600" start_x="0"  start_y="0" start_z="-50" end_x="0" end_y="0" end_z="-50" repeat_start="1" repeat_end="1">
				<filter type="z_sin" period="1" amplitude="255" offset="228">
				<filter type="x_cos" period="1" amplitude="255" offset="228">
			</gameobject>
	</gameobjects>
	<friends>
		<friend model="hero" copy="global_hero" protagonist="1" x="-282.0" y="0" z="-52.148">
		</friend>
	</friends>
	<camera background_color="2CA7AC" fog_color="2CA7AC">
		<stage intro="1" dormant="0" duration="400" start_x="1000" start_y="500" start_z="350" end_x="0" end_y="0" end_z="0">
			<filter type="x_twist" angle_start="40" angle_end="40">
			<filter type="sined" period="90">
		<stage dormant="0" duration="900000">
			<filter type="x_twist" angle_start="40" angle_end="40">
		<stage name="terminator" intro="1" dormant="0" duration="135" end_x="0" end_y="1600" end_z="-1600">
			<filter type="x_twist" angle_start="40" angle_end="40">
			<filter type="super_cos">
			<event type="on_stage_end" action="next_stage_level">
		<stage name="time_ran_out" intro="1" dormant="0" duration="105" start_x="0" start_z="0" start_y="0" end_x="0" end_y="1600" end_z="-1600">
			<filter type="x_twist" angle_start="40" angle_end="40">
			<filter type="cubed">
			<event type="on_stage_end" action="repeat_level">
		<stage  duration="9999999">
	</camera>
</level>